
*{

	margin: 0;
	padding: 0;
}
body{

	
	font-family:'Raleway', sans-serif;
	margin: auto;

}

nav{
	
	background-color: #333;

}

nav ul{

	list-style: none;
	margin-bottom: 0px;
	margin-top: 0;
	padding: 0;
	overflow: hidden;
	
	
}
nav li{

	float: left;
}

nav li a{

	display: block;
	text-decoration: none;
	padding: 10px;
	color: antiquewhite;
	font-size:1em;
}

nav li a:hover{

	background-color:#D00000;
	color: whitesmoke;
	text-decoration: underline;
	
}

main a:hover, header a:hover{

	text-decoration: underline;
	color:#D00000;
}


header div{

	font-size: 5em;
	color: white;
	background-image: linear-gradient(#D00000, #333);
	/*border-radius: 3px;*/
	padding: 8px;
	font-weight: 900;

}

.news{

	color: #FFBA08;
	font-weight: 400;

}
header p{

	font-size: 2em;
	font-style: oblique;
	margin: 0;
	color: antiquewhite;
	padding-bottom: 8px;
	padding-left: 100px;
	font-weight: 200;
	background-color: #333;
	/*background-image: linear-gradient(#DC2F02, darkred);*/
	/*background-image: linear-gradient(to right,darkred, orangered);*/
	/*border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;*/
	
}


.kbs{
	color: #FAA307;
	font-weight: 900;

}


header a{

	color: #333 ;
	text-decoration: underline;
	margin-left: 45px;
	margin-bottom: 0;
}

article div{

	line-height: 30px;
	color:  #03071E;

	margin-top: 20px;
	margin-bottom: 10px;

}


article > p{

	font-style: italic;
	color: #b0b0b0;
	
}

section{

	padding: 45px;

}

section h2{

	margin-bottom: 5px;
}
section h2 a{

	color: #9D0208;
	text-decoration: none;

}


footer{

	text-align: center;
	background-color: #333;
	color: antiquewhite;
}